.flex{
	display: flex;
}
.mui-bar{
	background-color: #007AFF;
}
.mui-title{
	color: white;
}
.mui-bar a{
	color: white;
}
.red{
	color: red;
}
.gray{
	color: gray;
}
.mui-backdrop {
    background-color: rgb(255 255 255 / 66%) !important;
}
.mui-popup-backdrop{
	background-color: rgb(255 255 255 / 66%) !important;
}
.mui-search {
	width: 90%;
	margin-top: 5px;
}

.titleBox {
	display: flex;
	align-items: center;
	height: 40px;
	background-color: white;
	border-bottom: 1px solid lightgray;
}

.title {
	margin-left: 8px;
	color: gray;
	font-weight: bold;
}